################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
ASM_SRCS += \
../intvecs.asm 

C_SRCS += \
../cache.c \
../interrupt.c 

OBJS += \
./cache.obj \
./interrupt.obj \
./intvecs.obj 

ASM_DEPS += \
./intvecs.pp 

C_DEPS += \
./cache.pp \
./interrupt.pp 

C_DEPS__QUOTED += \
"cache.pp" \
"interrupt.pp" 

OBJS__QUOTED += \
"cache.obj" \
"interrupt.obj" \
"intvecs.obj" 

ASM_DEPS__QUOTED += \
"intvecs.pp" 

C_SRCS__QUOTED += \
"../cache.c" \
"../interrupt.c" 

ASM_SRCS__QUOTED += \
"../intvecs.asm" 


